{% extends '::base.html.twig'%}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
              <br/><br/>
                <h2 style="text-align: center; font-family: RobotoThin;">Taper le code USSD suivant sur votre telephone pour valider votre paiement</h2>
            </div>
            <div class="col-sm-2"></div>
        </div><br/>
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <h2 style="text-align: center; font-family: RobotoMedium; font-weight: bold">*400*VOTRE_CODE_SECRET*61001212#</h2>
            </div>
            <div class="col-sm-2"></div>
        </div><br/><br/><br/><br/>
    </div>
{%endblock%}
